Name: ge-proton8-7
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: GE-Proton8-7.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-7/GE-Proton8-7.tar.gz
  file_checksum: 895443ce3f81ac6ac0d1d6bf55784001
  file_size: 440379720
  rename: GE-Proton8-7.tar.gz
Post:
- action: rename
  source: GE-Proton8-7
  dest: ge-proton8-7
